{
  "name": "流體管道速度",
  "category": "modern_industrialization:midgame",
  "icon": "minecraft:water_bucket",
  "pages": [
    {
      "type": "text",
      "text": "你可能想知道如何在每遊戲刻中傳輸所有這些數千mb的蒸汽？ 答案是：使用普通的流體管道！$(br2)每個流體管道都有一個正好一桶（=1000mb）的內部緩衝區。當你直接連線多個管道時，它們會相互連結並共享其內部儲存。"
    },
    {
      "type": "text",
      "text": "每刻流體的傳輸量受網路總容量的限制。例如，連線在一起的25根流體管道可以傳輸高達25000mb/t的流體——當然，假設你可以生產那麼多流體！$(br2)請注意，你可能會受到管道所連線的儲罐/機器的傳輸速率的限制。"
    }
  ],
  "sortnum": 203
}